Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » IMP » Some more queries @ IMP!
Some more queries @ IMP! [message #568512] Wed, 24 October 2007 06:16
Eclipse UserFriend
Originally posted by: hiteshn.mail.gmail.com

Hi,

Now that, I'm in a better position in playing around with IMP, I wanted to
know:

1) The entire list of software (plug-ins, etc) packages on which the IMP
depends on? (apart from Polygot & LPG)
2) For each project, what is the distribution license? We need specific
links or actual license files for each one so we can study them here.
3) What other major (and minor, although that's less important) is remaining
in this project?
4) What about projected release dates?
5) Can Eclipse 3.3 be used instead of Eclipse 3.2? If not, then by when will
Eclipse 3.3 be feasible with IMP?

Hope to get direct/clear answers for all of the above!

Thanks,
Hitesh...
Previous Topic:IMP Examples
Next Topic:Some more queries @ IMP!
Goto Forum:
  


Current Time: Thu Dec 18 12:42:04 GMT 2014

Powered by FUDForum. Page generated in 0.01578 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software